.mail{display:none;}
/***************************
	Colors
***************************/
/***************************
	Font
***************************/
/***************************
	Forms
***************************/
/***************************
	Widths & Margins
***************************/
/***************************
	Others
***************************/
/***************************
	Mixins
***************************/
.select2-container {
  max-width: 150px;
  outline: none;
}
.select2-container * {
  outline: none;
}
.select2-container.select2 {
  margin-left: 8px;
}
.select2-container .select2-selection--single {
  height: auto;
}
.select2-container--default .select2-selection--single {
  background-color: transparent;
  border-color: #fffbdc;
  border-radius: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: inherit;
  line-height: 25px;
  padding: 3px 35px 3px 12px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  font-size: 16px;
  height: calc(100% - 2px);
  text-align: center;
  width: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow::before {
  content: '\f107';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  vertical-align: middle;
}
.select2-container--default.select2-container--open .select2-selection__arrow::before {
  content: '\f106';
}
.select2-container--default .select2-results > .select2-results__options {
  max-height: 340px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #eceded;
  color: #343538;
}
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #eceded;
}
.select2-results__option {
  line-height: 20px;
  padding: 8px 6px 6px;
}
.menu-main__mobile-settings .select2-container {
  margin-bottom: 1rem;
  max-width: 100%;
  width: 100% !important;
}
.menu-main__mobile-settings .select2-container.select2 {
  margin-left: 0;
}
.menu-main__mobile-settings .select2-container--default .select2-selection--single {
  background-color: #fff;
  border-color: #e2e2e2;
}
.menu-main__mobile-settings .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #000;
  line-height: 28px;
}
.menu-main__mobile-settings .select2-container--default .select2-selection--single .select2-selection__arrow {
  border-left: 1px solid #e2e2e2;
  line-height: 200% !important;
  width: 25px;
}
.menu-main__mobile-settings .select2-container--default .select2-selection--single .select2-selection__arrow::before {
  color: #000;
  position: relative;
}
.menu-main__mobile-settings .select2-container--default.select2-container--open .select2-selection--single {
  border-color: #9c9e9f;
}
label {
  display: block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
textarea,
.dropdown,
.file-upload {
  font-size: 14px;
  font-size: 1rem;
  line-height: 200%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  color: #000;
  display: block;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 1rem;
  outline: 0 none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input.input-auto-width {
  max-width: none !important;
  min-width: 0 !important;
  width: auto !important;
}
input[type="text"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="search"],
textarea,
.dropdown,
.file-upload {
  background-color: #fff;
  border: 1px solid #e2e2e2;
  min-width: 100%;
  max-width: 100%;
  padding: 3px 12px;
  width: 100%;
}
input[type="text"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus,
.dropdown:focus,
.file-upload:focus,
input[type="text"]:hover,
input[type="url"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
textarea:hover,
.dropdown:hover,
.file-upload:hover {
  border-color: #9c9e9f;
}
textarea {
  min-height: 224px;
  overflow: auto;
}
::-webkit-input-placeholder {
  color: #9c9e9f;
  opacity: 1;
}
::-moz-placeholder {
  color: #9c9e9f;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #9c9e9f;
  opacity: 1;
}
input:-moz-placeholder {
  color: #9c9e9f;
  opacity: 1;
}
.file-upload {
  height: 37px;
  overflow: hidden;
  position: relative;
}
.file-upload > span.upload {
  border-left: 1px solid #343538;
  color: #343538;
  line-height: 110%;
  padding: 0 10px;
  position: absolute;
  right: 0;
  top: 11px;
}
.file-upload input[type="file"] {
  cursor: pointer;
  filter: alpha(opacity=0);
  height: 37px;
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
select option {
  font-family: "Montserrat", sans-serif;
}
.dropdown {
  padding: 0;
  transition: none;
}
.dropdown:hover {
  box-shadow: none;
}
.dropdown.open .carat {
  border: none;
  border-left: 1px solid #e2e2e2;
  margin-top: 0;
}
.dropdown.open .carat::before {
  content: '\f106';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
.dropdown .selected {
  font-size: 14px;
  font-size: 1rem;
  line-height: 200%;
  font-family: "Montserrat", sans-serif;
  padding: 3px 12px;
  padding-right: 35px;
  text-overflow: ellipsis;
  transition: none;
}
.dropdown .selected::after {
  display: none;
}
.dropdown .carat {
  border: none;
  border-left: 1px solid #e2e2e2;
  height: 100%;
  margin-top: 0;
  right: 0;
  text-align: center;
  top: 0;
  width: 25px;
}
.dropdown .carat::before {
  content: '\f107';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  font-size: 16px;
  margin: 0;
  vertical-align: middle;
}
.dropdown > div {
  border-color: #9c9e9f;
  transition: none;
  z-index: 500;
}
.dropdown > div ul {
  margin: 0;
  padding-left: 0;
  transition: none;
}
.dropdown > div ul::after {
  transition: none;
}
.dropdown > div ul li {
  font-size: 14px;
  font-size: 1rem;
  line-height: 20px;
  color: #343538;
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 6px 12px;
  transition: none;
  white-space: normal;
}
.dropdown > div ul li:first-child {
  padding-top: 8px;
}
.dropdown > div ul li:last-child {
  padding-bottom: 8px;
}
.dropdown > div ul li::before {
  display: none;
}
.dropdown > div ul li.active {
  background-color: #eceded;
  font-weight: normal;
}
.dropdown > div ul li.focus {
  background-color: #eceded;
  color: #890603;
}
.select-small .dropdown {
  height: 44px;
  line-height: 38px;
  margin-bottom: 0;
  margin-right: 15px;
  min-width: 0;
  text-align: center;
  width: 90px;
}
.select-small .dropdown > div ul li {
  padding: 8px 37px 8px 12px;
}
.select-small .dropdown .selected {
  padding: 8px 37px 8px 12px;
}
.rtl .select-small .dropdown {
  margin-left: 15px;
  margin-right: 0;
}
input[type="checkbox"],
input[type="radio"] {
  display: none;
}
input[type="checkbox"] + span,
input[type="radio"] + span,
input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline-block;
  margin-bottom: 1rem;
  padding-left: 40px;
  position: relative;
}
input[type="checkbox"] + span:hover,
input[type="radio"] + span:hover,
input[type="checkbox"] + label:hover,
input[type="radio"] + label:hover {
  cursor: pointer;
}
input[type="checkbox"] + span::before,
input[type="radio"] + span::before,
input[type="checkbox"] + label::before,
input[type="radio"] + label::before {
  background-color: #fff;
  content: "";
  cursor: pointer;
  display: block;
  position: absolute;
}
input[type="checkbox"] + span::before,
input[type="checkbox"] + label::before {
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 21px;
  border: 1px solid #e2e2e2;
  font-family: "cs-icons";
  height: 20px;
  left: 0;
  text-align: center;
  top: -1px;
  width: 20px;
}
input[type="checkbox"]:checked + span::before,
input[type="checkbox"]:checked + label::before {
  content: '\e806';
}
input[type="radio"] + span::before,
input[type="radio"] + label::before {
  background-color: #fff;
  box-shadow: 0 0 0 5px #fff, 0 0 0 6px #e2e2e2;
  height: 10px;
  left: 6px;
  margin-top: -5px;
  top: 50%;
  width: 10px;
}
input[type="radio"]:checked + span::before,
input[type="radio"]:checked + label::before {
  background-color: #9c9e9f;
}
button,
.button input[type="submit"] {
  font-size: 14px;
  font-size: 1rem;
  line-height: 200%;
  -ms-transition: all ease 0.2;
  -moz-transition: all ease 0.2;
  -webkit-transition: all ease 0.2;
  transition: all ease 0.2;
  letter-spacing: 0.1em;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #fb021b;
  border: none;
  clear: both;
  color: #fff;
  display: block;
  font-family: "Montserrat", sans-serif;
  height: 44px;
  line-height: 40px;
  padding: 0 30px;
  text-transform: uppercase;
}
button:hover,
.button input[type="submit"]:hover {
  background-color: #890603;
  cursor: pointer;
}
button:focus,
.button input[type="submit"]:focus {
  outline: none;
}
button.button--special,
.button input[type="submit"].button--special {
  background-color: #fbca26;
}
button.button--special:hover,
.button input[type="submit"].button--special:hover {
  background-color: #cca41f;
}
form {
  margin-bottom: 1rem;
  position: relative;
}
form fieldset {
  border: none;
}
form fieldset > legend {
  display: none;
}
form .cs-row > [class^="cs-col-"],
form .cs-row > [class*=" cs-col-"] {
  margin-bottom: 0 !important;
}
.form-error label {
  color: #ee3c3c;
}
.form-error input[type="text"],
.form-error input[type="url"],
.form-error input[type="email"],
.form-error input[type="password"],
.form-error input[type="search"],
.form-error textarea,
.form-error .dropdown,
.form-error .file-upload {
  border-color: #ee3c3c;
}
.form-error input[type="radio"]:checked + span::before,
.form-error input[type="radio"]:checked + label::before {
  background-color: #ee3c3c;
}
.form-error input[type="checkbox"]:checked + span::before,
.form-error input[type="checkbox"]:checked + label::before {
  color: #ee3c3c;
}
.form-field-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* @toDo: 2018-10-17 */
}
.form-field-wrapper label {
  line-height: 35px;
  width: 15%;
}
.form-field-wrapper .dropdown,
.form-field-wrapper input,
.form-field-wrapper textarea {
  max-width: 85%;
  min-width: 85%;
  width: 85%;
}
.form-field-wrapper--info-elements {
  display: block;
  padding-left: 15%;
  margin-bottom: 1rem;
}
.form-field-wrapper--short-selects .dropdown {
  -ms-flex-preferred-size: 100px !important;
  -webkit-flex-basis: 100px !important;
  flex-basis: 100px !important;
  max-width: 100px !important;
  width: 100px !important;
  margin-right: 10px;
  min-width: 100px !important;
}
.form-fields {
  padding: 3rem 0;
}
.form-fields .form-field-wrapper .dropdown,
.form-fields .form-field-wrapper input {
  max-width: 45%;
  min-width: 45%;
  width: 45%;
}
.form-fields--payment {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.form-fields--payment .radio-button-wrapper {
  -ms-flex-preferred-size: 25%;
  -webkit-flex-basis: 25%;
  flex-basis: 25%;
  max-width: 25%;
  width: 25%;
  margin-bottom: 1rem;
}
.form-fields--payment .radio-button-wrapper label {
  margin-bottom: 0;
}
.form-fields--payment .payment-methods {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 75%;
  -webkit-flex-basis: 75%;
  flex-basis: 75%;
  max-width: 75%;
  width: 75%;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
.form-fields--payment .payment-methods .image-wrapper {
  margin-bottom: 0;
  padding: 5px;
}
.mandatory-hint {
  margin-left: 15%;
  padding: 0 0 1rem;
}
/* @toDo: 2018-09-25 (5.) */
.button-wrapper button {
  margin: 3rem auto 0;
}
.button-wrapper button::before {
  margin-right: 5px;
}
.button-wrapper--multiple-items {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}
.button-wrapper--multiple-items button {
  margin: 3rem 0 0;
}
/* @toDo: 2018-11-13 (13.) */
.rtl .button-wrapper button::before {
  margin-left: 5px;
  margin-right: 0;
}
@media screen and (max-width: 940px) {
  .form-fields .form-field-wrapper label {
    width: 25%;
  }
  .form-fields .form-field-wrapper .dropdown,
  .form-fields .form-field-wrapper input,
  .form-fields .form-field-wrapper textarea {
    max-width: 75%;
    min-width: 75%;
    width: 75%;
  }
  .form-fields .form-field-wrapper--info-elements {
    padding-left: 25%;
  }
  .form-fields--payment .radio-button-wrapper {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
  .form-fields--payment .payment-methods {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
  .mandatory-hint {
    margin-left: 25%;
  }
}
/* @toDo: 2018-11-08 */
@media screen and (max-width: 900px) {
  .button-wrapper--multiple-items {
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .button-wrapper--multiple-items button {
    -ms-flex-preferred-size: 48%;
    -webkit-flex-basis: 48%;
    flex-basis: 48%;
    max-width: 48%;
    width: 48%;
    padding: 0 10px;
  }
  .button-wrapper--multiple-items button:nth-child(odd) {
    margin-right: 2%;
  }
  .button-wrapper--multiple-items button:nth-child(even) {
    margin-left: 2%;
  }
}
/* @toDo: 2018-11-08 */
@media screen and (max-width: 650px) {
  .button-wrapper--multiple-items button {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .button-wrapper--multiple-items button:nth-child(odd) {
    margin-right: 0;
  }
  .button-wrapper--multiple-items button:nth-child(even) {
    margin-left: 0;
  }
}
@media screen and (max-width: 620px) {
  .form-fields {
    padding: 1rem 0;
  }
  .form-fields .form-field-wrapper {
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .form-fields .form-field-wrapper label {
    width: 100%;
  }
  .form-fields .form-field-wrapper .dropdown,
  .form-fields .form-field-wrapper input,
  .form-fields .form-field-wrapper textarea {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
  }
  .form-fields .form-field-wrapper--info-elements {
    padding-left: 0;
  }
  .mandatory-hint {
    font-size: 12px;
    font-size: 0.857rem;
    line-height: 200%;
    margin-left: 0;
  }
}
.select2-container--default .select2-selection--single {
border-color: #5d7f60;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
                width: 26px;
border-left: 1px solid #5d7f60  ;
}

